## episoder 0.6.5

=== debian/changelog ===
episoder (0.6.5-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.9.1, no changes needed
  * debian/watch: Removed workaround for google code

 -- Stefan Ott <stefan@ott.net>  Wed, 06 Oct 2010 03:09:01 +0200

episoder (0.6.4-1) unstable; urgency=low

  * Initial official debian package				closes: #322969

 -- Stefan Ott <stefan@ott.net>  Fri, 25 Jun 2010 04:24:36 +0200
