=== debian/control ===
Source: episoder
Maintainer: Stefan Ott <stefan@ott.net>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: python, python-support, python-beautifulsoup, python-yaml, python-sqlalchemy
Standards-Version: 3.9.1
Homepage: http://episoder.googlecode.com/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/episoder/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/episoder

Package: episoder
Architecture: all
Depends: ${python:Depends}, python-beautifulsoup, python-yaml, python-sqlalchemy, ${misc:Depends}
Suggests: cron
Description: TV show episode reminder
 episoder is a tool to tell you about new episodes of your favourite TV shows.
 It does so by parsing online TV show episode guides.
 .
 Currently episoder can parse the tv.com and epguides.com websites thus it
 tells you whenever a new episode of a show listed on one of those sites is
 aired.
