=== debian/watch ===
# watch control file for uscan

# Compulsory line, this is a version 3 file
version=3

http://code.google.com/p/episoder/downloads/list .*/episoder-(.*)\.tar\.gz
