## episoder 0.7.0

=== debian/changelog ===
episoder (0.7.0-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Stefan Ott ]
  * New upstream release
  * Bumped Standards-Version to 3.9.4, no changes needed
  * debian/control:
    - Updated upstream homepage
    - Updated package description
    - Added dependencies for python-argparse and python-tvdb-api
    - Dropped dependency for python-beautifulsoup
  * debian/copyright:
    - Updated upstream homepage
    - Updated copyright line
    - Changed upstream license to GPLv3
  * debian/watch: use new upstream homepage
  * debian/docs:
    - Don't try to install README.tvcom which was dropped from upstream
    - Moved examples to debian/examples
  * debian/patches:
    - Refreshed 01_do-not-install-doc-files.patch
    - Added 02_awk-file-path.patch
    - Added 03_manpage-path.patch

 -- Stefan Ott <stefan@ott.net>  Mon, 14 Oct 2013 02:34:47 +0200
