=== debian/control ===
Source: episoder
Maintainer: Stefan Ott <stefan@ott.net>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: python, python-support, python-yaml, python-sqlalchemy, python-argparse, python-tvdb-api
Standards-Version: 3.9.4
Homepage: http://code.ott.net/projects/episoder/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/episoder/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/episoder/trunk/

Package: episoder
Architecture: all
Depends: ${python:Depends}, python-yaml, python-sqlalchemy, ${misc:Depends}, python-argparse, python-tvdb-api
Suggests: cron
Description: TV show episode reminder
 episoder is a tool to tell you about new episodes of your favourite TV shows.
 It does so by parsing online TV show episode guides.
 .
 Currently episoder can use data from epguides.com and thetvdb.com. It tells
 you whenever a new episode of a show listed on one of those sites is aired.
