=== debian/watch ===
# watch control file for uscan

# Compulsory line, this is a version 3 file
version=3

http://code.ott.net/projects/episoder .*episoder-(.*)\.tar\.gz
