## episoder 0.7.1

=== debian/changelog ===
episoder (0.7.1-2) unstable; urgency=medium

  * Team upload.
  * Convert from dh_pysupport to dh_python2                     closes: #786047
  * Bumped Standards-Version to 3.9.6, no changes needed

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 19 Aug 2015 23:40:58 +0200

episoder (0.7.1-1) unstable; urgency=low

  * New upstream release					closes: #740411
  * Updated upstream homepage in debian/control, watch, and copyright
  * Bumped Standards-Version to 3.9.5
  * debian/patches:
    - Refreshed 01_do-not-install-doc-files.patch
    - Refreshed 02_awk-file-path.patch

 -- Stefan Ott <stefan@ott.net>  Sun, 27 Apr 2014 18:35:59 +0200
