=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50)
-Build-Depends-Indep: python, python-support, python-yaml, python-sqlalchemy, python-argparse, python-tvdb-api
-Standards-Version: 3.9.4
-Homepage: http://code.ott.net/projects/episoder/
+Build-Depends: debhelper (>= 7.0.50), dh-python
+Build-Depends-Indep: python, python-yaml, python-sqlalchemy, python-argparse, python-tvdb-api
+Standards-Version: 3.9.6
+Homepage: http://cockroach.github.io/episoder/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/episoder/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/episoder/trunk/
